-bugfixing
-translation

Don't get to bloated. ;-)
Uhm, we're getting close. I guess all options I can think of are done now.
And as we have now deKorator and decgen everybody can make his own decoration. ;-)

TODO for 0.5
-port to KDE4/cmake

As you can see it will take a longer time to 0.5.

any other feature requests?